---
title: Inscryption
link: inscryption
published_date: 2025-03-08 20:44
tags: gaming 
make_discoverable: true
---

![](/images/inscryption_00.png)

> *Inscryption is an inky black card-based odyssey that blends the deckbuilding roguelike, escape-room style puzzles, and psychological horror into a blood-laced smoothie. Darker still are the secrets inscrybed upon the cards...*

*Inscryption* is one of those games that I would highly recommend going in blind as it is difficult to talk about without spoiling anything as it starts as a mystery right out of the gate.

As such, this is a quick pitch for the game:
- Acquire a deck of creature cards by random draft, surgery, or self-mutilation.
- Find and unlock secrets lurking behind the walls of Leshy's cabin.
- Explore the metanarrative story and commentaries on game design.

If the hook had you intrigued, then I would suggest reading no further! This game is best experienced with no expectations.

![](/images/inscryption_01.png)

From the start, this game felt like stepping into a scene where two people are playing a TTRPG together. You are the player going through the solo adventure and your game master is across the table driving the narrative. It seems fairly innocuous, except for ominous darkness pervading the cabin and your game master being slightly deranged.

Additionally, another level is added to the game as you realize that you aren't stuck in the card game. You can actually get up from the table and explore your surroundings. You can move around objects and fiddle with various puzzles that unlock additional gameplay mechanics and features. And find some additional playable cards!

![](/images/inscryption_02.png)

I am not going to get into the mechanics of the card game as then this post will turn into a rule book. However, I will state that it was quite easy to pick up and the system had a pleasant depth to it that I did not expect. It was fun experimenting with different card combinations and sigil powers.

Don't underestimate the potential of the Ouroboros!

Also, don't be afraid to lose. When all your lives are extinguished, you have the opportunity to create a custom card based on the cards in your most recent deck. You will have the option of picking the cost of playing the card, its health and attack power, and the sigils it will be embued. You can encounter this custom card in future rounds -- either to your advantage or detriment!

![](/images/inscryption_03.png)

I thought that *Inscryption*'s atmosphere really drives the entire play experience. All elements are cohesive and resonate wonderfully with each other which makes for a gripping game. The art direction is fantastic. The sound effects are eerie and disturbing. It nails down the omnious vibe.

I thought that the puzzles around the cabin were quite well done. They were not so obscure that you had to resort to looking up solutions, but not so obvious that it felt too easy. 

![](/images/inscryption_04.png)

Not going to lie -- I wasn't expecting the entire game to change after defeating Leshy. I thought defeating him would mark the end of the game which would have been fine with me. I appreciate when games have a short, focused experience.

It was a nice surprise to discover that the game had an Act 2 and 3.

![](/images/inscryption_05.png)

For Act 2, the game turned into a pixel collectible adventure game that reminded me of running around in Pokémon during the Game Boy era. However, it is player card battling instead of battling creatures against each other.

![](/images/inscryption_06.png)

For the rest of the game, it felt as though many cards and additional mechanics were added on top of the existing system, but it seemed half-baked to me. I couldn't shrug off the feeling that most of the battles from that point on were primarily determined by the cards you drew in your opening hand.

![](/images/inscryption_07.png)

For Act 3, I understand that it was the height of the game's commentary on how a game master can completely change the tone and experience of a game for a player. However, I felt like P03 was an awful game master to have as the last act. I was starting to feel like I was grinding out unremarkable boss encounters trying to reach the end and escape *Inscryption*. 

![](/images/inscryption_08.png)

Interestingly, I think this game starts too strong. The quality and atmosphere from Act 1 do not quite carry over into Acts 2 and 3, making it feel like you started at the peak of the rollercoaster and are just coasting the entire ride to the end.

That being said, I did appreciate the game's effort in building an overarching story around the deck-building mechanics.
